html {
    -webkit-transition: background-color 3s;
    transition: background-color 3s;
}

html, body
{ 
  height: 90vh; 
  width: 98vw;
}

html.loading {
    /* Replace #333 with the background-color of your choice */
    /* Replace loading.gif with the loading image of your choice */
    background: #FFFFFF  url(../icon/loader.gif) no-repeat 50% 50%;

    /* Ensures that the transition only runs in one direction */
    -webkit-transition: background-color #FFFFFF;
    transition: background-color #FFFFFF;
}
body {
    -webkit-transition: opacity 1s ease-out;
    transition: opacity 1s ease-out;
}
html.loading body {
    /* Make the contents of the body opaque during loading */
    opacity: 0;

    /* Ensures that the transition only runs in one direction */
    -webkit-transition: opacity 0;
    transition: opacity 0;
}

/**/
.NameCell
{
	width: 30%;
}

.MenuCell
{
	width: 70%;
}

.IconCell
{
	width:20px;
}

/* site content */
.ContentMainPage
{
	height:90%;
}


.Line
{
	height: 1px;
	width: 100%;	
	color:#333;	
	background:#333;
	margin-left:0px;
}

.StatusBurText
{
	color:#000000;
	text-decoration:none;
	text-transform:uppercase;
	font-size: 8px;
	font-family:Tahoma, Geneva, sans-serif;	
	letter-spacing: 1px;
}

.NavigationLink
{
	color:#05004D;
	text-decoration:none;
	text-transform:uppercase;
	font-size: 8px;
	font-family:Myriad Pro, Geneva, sans-serif;	
	letter-spacing: 2px;
	font-weight: normal;
}

.ProjectName
{
	color:#05004D;
	text-decoration:none;
	text-transform:uppercase;
	font-size: 12px;
	font-family:Myriad Pro, Geneva, sans-serif;	
	font-weight: normal;
}


/* Content and scroler*/
.content
{
	margin: 5px;
	width: 95vw;
	height: 65vh;
	padding: 10px;
	overflow: hidden;
	background-color: #FFFFFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 4px;
}

.contentSmoll
{
	margin: 5px;
	height: 75vh;
	padding: 10px;
	overflow: hidden;
	background-color: #FFFFFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 4px;
}

img.DanteTheArtist
{	
	max-height: 5vh;
	max-width: 13wv;
}

/* images size and loading effects*/
img.MainImage
{
	max-height: 68vh;
	max-width: 78wv;
	
	opacity:0;
	-moz-transition: opacity 1s; /* Firefox 4 */
	-webkit-transition: opacity 1s; /* Safari and Chrome */
	-o-transition: opacity 1s;
	transition: opacity 1s;
}


img.fadeloader
{
	opacity:0;
	-moz-transition: opacity 1s; /* Firefox 4 */
	-webkit-transition: opacity 1s; /* Safari and Chrome */
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

img.projectImages
{
	width: 20vw;
	opacity:0;
	-moz-transition: opacity 1s; /* Firefox 4 */
	-webkit-transition: opacity 1s; /* Safari and Chrome */
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

img.projectCover
{
	width: 17vw;
	opacity:0;
	-moz-transition: opacity 1s; /* Firefox 4 */
	-webkit-transition: opacity 1s; /* Safari and Chrome */
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

img.viewImage
{
	max-height:60vh; 
	max-width:60vw;
	opacity:0;
	-moz-transition: opacity 1s; /* Firefox 4 */
	-webkit-transition: opacity 1s; /* Safari and Chrome */
	-o-transition: opacity 1s;
	transition: opacity 1s;
}